Activity log for bug #519478

Date Who What changed Old value New value Message
2010-02-09 20:33:45 Fabián Rodríguez bug added bug
2010-02-09 20:34:13 Fabián Rodríguez tags needs-packaging
2010-02-09 20:35:08 Fabián Rodríguez bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=565308
2010-02-09 20:35:08 Fabián Rodríguez bug task added debian
2010-02-09 23:55:07 Brian Murray ubuntu: importance Undecided Wishlist
2010-04-01 00:28:50 Bug Watch Updater debian: status Unknown New
2010-10-05 14:05:30 neuromancer bug added subscriber neuromancer
2011-10-12 02:48:52 Launchpad Janitor ubuntu: status New Confirmed
2012-05-02 05:59:10 William Van Hevelingen bug added subscriber William Van Hevelingen
2013-02-05 18:31:45 Aaron Kelley bug added subscriber Aaron Kelley
2013-03-01 15:17:40 Tom Adams bug added subscriber Tom Adams
2013-06-03 09:31:04 Richard Bensley bug added subscriber Richard Bensley
2013-10-01 00:16:21 Bug Watch Updater debian: status New Fix Committed
2013-12-02 14:15:23 Adam Dingle bug added subscriber Adam Dingle
2013-12-22 14:26:43 Bug Watch Updater debian: status Fix Committed Fix Released
2014-02-03 15:06:55 Otto Kekäläinen ubuntu: assignee Otto Kekäläinen (otto)
2014-02-15 22:28:20 James Page ubuntu: status Confirmed Fix Released